body {
  background: #ffffff
    url(http://www.ristorantepizzeriaverginiellocapri.it/spg/ric/st_r/img/bg-pagina.jpg)
    no-repeat center top;
  color: #e6e9cf;
}

#header {
  background: url(img/bg-header.png) no-repeat left top;
}
#maincont {
  background: url(img/bg_maincont.jpg) repeat left top;
}
#rigaBottom {
  background-color: #511f1f;
}
#footer {
  background: #692828 url(img/bg-footer.png) repeat-x left top;
}

#main {
  background: url(img/bg-top-menu.png) repeat-x left top;
}
#voce_1 a,
#voce_2 a,
#voce_3 a,
#voce_4 a,
#voce_5 a,
#voce_6 a {
  color: #333333;
}
#voce_1 a:hover,
#voce_2 a:hover,
#voce_3 a:hover,
#voce_4 a:hover,
#voce_5 a:hover,
#voce_6 a:hover,
#voce_1.attivo,
#voce_2.attivo,
#voce_3.attivo,
#voce_4.attivo,
#voce_5.attivo,
#voce_6.attivo {
  background-color: #e6e9cf;
  color: #333333;
}

#area_2 li a:hover,
#area_3 li a:hover,
#area_4 li a:hover,
#area_2 li.attivo,
#area_3 li.attivo,
#area_4 li.attivo {
  background-color: #ffffff !important;
  color: #333333;
}

._area_1 {
  background-color: #e6e9cf;
}
#area li:hover a {
  /* These
create persistent hover states, meaning the top-most link stays
'hovered' even when your cursor has moved down the list. */
  background-color: #e6e9cf;
}

.linkinpage,
.link,
.cf_dett {
  background: url(img/bg-link.png) repeat-x left top;
  color: #333333;
}
.cf_dett {
  color: #000;
}

.white .article_body,
.white .article_title,
.text03 .article_body,
.text03 .article_title,
.text04 .article_title,
.text05 .article_title,
.boxedText .article_title,
.linkinpage a,
.txt_cont {
  color: #e6e9cf !important;
}

.text01 .link a {
  color: #333333;
}

.boxedtext .article_body,
.text02 .article_body,
.boxedText .article_body,
.text04 .article_body,
.text05 .article_body {
  color: #9cf;
}

.dati_sociali,
.dati_sociali a,
.powered,
.powered a {
  color: #e6e9cf;
}

.prev_scrivici .form_detail input,
.prev_scrivici .text_area textarea {
  background-color: #333333;
  border: 1px solid #000;
}

.listino-prezzi table td {
  background-color: #e6e9cf;
  color: #333333;
}
.listino-prezzi table thead {
  background-color: #fed100;
}
.listino-prezzi table th {
  color: #333333;
  background: #525c53 url(img/bg-th.png) repeat-x left top;
}

/* Fix */
.text01 .article_title {
  color: #e6e9cf !important;
}

.listino-prezzi table th {
  background-color: #a7a996;
}
#rigaTop {
  border-top: 5px solid #e6e9cf;
  background-color: #692828;
}
